#page-contact #contact-hero {
  min-height: calc(100vh - 183px);
}
#page-contact .section-wrapper {
  gap: 0 9%;
}
#page-contact .section-left {
  width: 28%;
}
#page-contact .section-title {
  margin-bottom: 1rem;
}
#page-contact .section-slogan {
  color: var(--theme-green);
  margin-bottom: 2rem;
}
#page-contact .section-content {
  margin-bottom: 5rem;
}
#page-contact .section-right {
  width: 63%;
  max-width: 878px;
}
#page-contact .shaped-card-wrapper {
  position: relative;
  width: 100%;
  aspect-ratio: 1.654;
  margin-top: auto;
}
#page-contact .shaped-card-wrapper .shaped-card {
  justify-content: center;
  padding: 6% 3.5rem;
}
#page-contact .shaped-card-wrapper .section-title {
  color: var(--theme-pink);
  max-width: 320px;
  margin: 1rem 0 2rem 0;
}
#page-contact .shaped-card-wrapper .section-content {
  color: #fff;
  max-width: 370px;
  margin-bottom: 2rem;
}
#page-contact .shaped-card-wrapper .arrow-rounded-button {
    width: 14.5%;
}
@media (max-width: 992px) {
  #page-contact #contact-hero {
    padding: 0;
  }
  #page-contact .section-left {
    width: 100%;
    align-items: flex-start;
  }
  #page-contact .section-title {
    margin-bottom: 1rem;
  }
  #page-contact .section-slogan {
    margin-bottom: 1rem;
  }
  #page-contact .section-content {
    margin-bottom: 1rem;
  }
  #page-contact .section-right {
    width: 100%;
    align-items: flex-start;
    gap: 1rem;
  }
}

.site-form-wrapper {
  width: 100%;
  height: 100%;
  border-radius: var(--site-br);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: space;
  align-items: center;
  padding: 8% 10%;
}
.site-form-wrapper .wpcf7 {
  width: 100%;
  height: 100%;
}
.site-form-wrapper form {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 2rem;
}
.site-form-wrapper .inputs-wrapper {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 1rem 5%;
}
.site-form-wrapper .form-input-field {
  width: 100%;
  background-color: #FFD17E;
  border: none;
  border-radius: 999px;
  padding: 1.5rem 1.5rem;
  color: var(--theme-text);
  font-weight: 400;
  font-size: var(--size-13-14-14);
  line-height: 1.71em;
  text-align: left;
  letter-spacing: 0;
}
.site-form-wrapper .form-input-field::placeholder {
  color: var(--theme-text);
  font-weight: 400;
  font-size: var(--size-13-14-14);
  line-height: 1.71em;
  text-align: left;
  letter-spacing: 0;
}
.site-form-wrapper span:has(.single-input) {
  width: 100%;
}
.site-form-wrapper span:has(.double-input) {
  width: 50%;
}
.site-form-wrapper textarea.form-input-field {
  border-radius: var(--site-br);
}
.site-form-wrapper .form-hint {
  color: #fff;
  font-size: var(--size-8-12-12);
  line-height: 1.25em;
  text-align: center;
  margin: 2rem 0 0 0;
}
.site-form-wrapper .sent .form-hint {
  margin: auto 0 0 0;
}
@media (max-width: 767px) {
  .site-form-wrapper {
    padding: 6% 6%;
  }
  .site-form-wrapper form {
    gap: 1rem;
  }
  .site-form-wrapper .form-input-field {
    padding: 1rem 1rem;
  }
  .site-form-wrapper .inputs-wrapper {
    flex-direction: column;
    gap: 1rem 5%;
  }
  .site-form-wrapper span:has(.double-input) {
  width: 100%;
}
}
